.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.448000px;}
.ws2{word-spacing:3.276000px;}
._0{width:84.480000px;}
._1{width:120.080000px;}
._2{width:140.080000px;}
._3{width:182.280000px;}
._4{width:1381.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y15{bottom:80.362586px;}
.y31{bottom:113.541863px;}
.y30{bottom:145.404247px;}
.y2f{bottom:172.721744px;}
.y2e{bottom:204.584128px;}
.y2d{bottom:231.901626px;}
.y2c{bottom:268.324956px;}
.y2b{bottom:309.293173px;}
.y14{bottom:327.504838px;}
.y2a{bottom:336.610671px;}
.y13{bottom:354.822336px;}
.y29{bottom:368.473055px;}
.y12{bottom:382.139833px;}
.y28{bottom:395.790552px;}
.y11{bottom:409.441271px;}
.y27{bottom:432.213883px;}
.y10{bottom:448.964118px;}
.y26{bottom:473.182099px;}
.y25{bottom:491.393764px;}
.y24{bottom:509.605429px;}
.yf{bottom:516.430789px;}
.y23{bottom:536.906867px;}
.ye{bottom:539.187340px;}
.yd{bottom:561.943892px;}
.y22{bottom:568.785311px;}
.yc{bottom:584.716503px;}
.y21{bottom:596.086749px;}
.yb{bottom:607.473055px;}
.y20{bottom:627.965193px;}
.ya{bottom:630.229606px;}
.y1f{bottom:655.266631px;}
.y9{bottom:667.488039px;}
.y1e{bottom:691.689961px;}
.y39{bottom:693.970434px;}
.y38{bottom:716.726986px;}
.y1d{bottom:732.658178px;}
.y37{bottom:753.985419px;}
.y1c{bottom:759.975675px;}
.y1b{bottom:791.838059px;}
.y36{bottom:810.049724px;}
.y1a{bottom:819.155557px;}
.y8{bottom:825.980917px;}
.y35{bottom:837.367222px;}
.y7{bottom:848.753528px;}
.y19{bottom:851.017941px;}
.y6{bottom:871.510079px;}
.y34{bottom:873.790552px;}
.y18{bottom:878.335439px;}
.y5{bottom:894.266631px;}
.y17{bottom:914.758769px;}
.y4{bottom:917.039242px;}
.y33{bottom:942.076267px;}
.y3{bottom:953.799825px;}
.y16{bottom:954.281615px;}
.y32{bottom:973.938651px;}
.y1{bottom:1010.442279px;}
.y2{bottom:1010.699234px;}
.h7{height:30.496000px;}
.h5{height:38.120000px;}
.h8{height:39.160000px;}
.h6{height:49.556000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:86.497379px;}
.x4{left:95.603212px;}
.x1{left:432.470837px;}
.x2{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.371946pt;}
.ws2{word-spacing:2.719857pt;}
._0{width:70.138430pt;}
._1{width:99.694871pt;}
._2{width:116.299613pt;}
._3{width:151.335618pt;}
._4{width:1146.557434pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y15{bottom:66.720000pt;}
.y31{bottom:94.266667pt;}
.y30{bottom:120.720000pt;}
.y2f{bottom:143.400000pt;}
.y2e{bottom:169.853333pt;}
.y2d{bottom:192.533333pt;}
.y2c{bottom:222.773333pt;}
.y2b{bottom:256.786667pt;}
.y14{bottom:271.906667pt;}
.y2a{bottom:279.466667pt;}
.y13{bottom:294.586667pt;}
.y29{bottom:305.920000pt;}
.y12{bottom:317.266667pt;}
.y28{bottom:328.600000pt;}
.y11{bottom:339.933333pt;}
.y27{bottom:358.840000pt;}
.y10{bottom:372.746667pt;}
.y26{bottom:392.853333pt;}
.y25{bottom:407.973333pt;}
.y24{bottom:423.093333pt;}
.yf{bottom:428.760000pt;}
.y23{bottom:445.760000pt;}
.ye{bottom:447.653333pt;}
.yd{bottom:466.546667pt;}
.y22{bottom:472.226667pt;}
.yc{bottom:485.453333pt;}
.y21{bottom:494.893333pt;}
.yb{bottom:504.346667pt;}
.y20{bottom:521.360000pt;}
.ya{bottom:523.240000pt;}
.y1f{bottom:544.026667pt;}
.y9{bottom:554.173333pt;}
.y1e{bottom:574.266667pt;}
.y39{bottom:576.160000pt;}
.y38{bottom:595.053333pt;}
.y1d{bottom:608.280000pt;}
.y37{bottom:625.986667pt;}
.y1c{bottom:630.960000pt;}
.y1b{bottom:657.413333pt;}
.y36{bottom:672.533333pt;}
.y1a{bottom:680.093333pt;}
.y8{bottom:685.760000pt;}
.y35{bottom:695.213333pt;}
.y7{bottom:704.666667pt;}
.y19{bottom:706.546667pt;}
.y6{bottom:723.560000pt;}
.y34{bottom:725.453333pt;}
.y18{bottom:729.226667pt;}
.y5{bottom:742.453333pt;}
.y17{bottom:759.466667pt;}
.y4{bottom:761.360000pt;}
.y33{bottom:782.146667pt;}
.y3{bottom:791.880000pt;}
.y16{bottom:792.280000pt;}
.y32{bottom:808.600000pt;}
.y1{bottom:838.906667pt;}
.y2{bottom:839.120000pt;}
.h7{height:25.318911pt;}
.h5{height:31.648638pt;}
.h8{height:32.512085pt;}
.h6{height:41.143230pt;}
.h3{height:44.308094pt;}
.h4{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:71.813333pt;}
.x4{left:79.373333pt;}
.x1{left:359.053333pt;}
.x2{left:604.720000pt;}
}
